defaultPlacement: end
fieldLayouts:
  488cdbc6-757d-4910-ab6a-628a83cc4ad4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: Nome
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 0ffe551a-2931-49d8-9b08-ed47747ba6ca
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: dc6b7b41-06cf-48a2-bc1c-2584a63ae3d5 # Meta Title
            instructions: null
            label: Cargo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ce66162d-2e8f-4a4a-98a5-0fd181fd03cf
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: 88242a46-c02d-4ea3-b580-d1f5f470c70b # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6382fb50-b10a-4a83-a1a0-9d19596effc9
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: 661451bc-35bc-4d1c-b544-24a4294d9560 # Telefone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4a5ad8da-cc7d-4f81-8fcb-0d1f25bdf534
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 2b60f963-b36d-4f30-8a79-bc98eb9f0705 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 384273ee-1f42-4d8c-909f-4d18e7306f26
            userCondition: null
            warning: null
            width: 50
        name: Conteúdo
        uid: 3ce886dc-7873-4f97-88af-b29a06d355d1
        userCondition: null
handle: members
name: 'Membros da Assembleia'
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    hasUrls: true
    template: null
    uriFormat: 'membros-da-assembleia/{slug}'
structure:
  maxLevels: 1
  uid: 5d396e5a-711c-4e44-9035-2f460134d1eb
